From: <a href="/blend/av.cgi?id=48">laurel ahlfeld</a><BR>
Date: 7 January 2009<P>

I love a challenge! Tomorrow though :)<BR>
<BR>
B.K.- Loved your Twelfth Night quote... absolute favorite Shakespeare comedy. In fact, I'm writing a piece on it right now for a grad school I'm applying to. And yes, it is horribly inconvenient to turn to putty constantly at the sound of one's voice... it's very hard to get anything accomplished that way.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2009<P>

Thanks Harem for the inspiration and getting the kissing poems started. I would bet you are working on yours now. These days after the holidays need a little oomph to get us started again.<BR>
<BR>
Laurel; Shakespeare is always inspiring. The times he wrote about were wacko and here we are again a little further along maybe a tad wiser in ways and a tad further behind in others with his voice still ringing in our ears. Pretty awesome I would say.  <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2009<P>

distant moon, about <a href="/blend/wv.cgi?id=2009.01.06.21.28.18505">With Our Eyes Closed</a>: I remember when I was very young trying to figure out where you put your nose...haaa. Nice distant moon very nice.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2009<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2009.01.07.00.02.29496">The Secrets These Sheets Keep</a>: The title is great and as always your writing is top notch. Good luck in your move and keep us posted.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 7 January 2009<P>

Ok, I put a kissing poem out there.<BR>
<BR>
Would love to read everyone's<BR>
viewpoint on the kissing they like<BR>
and the kisses they detest.<BR>
<BR>
Goodbye Kisses ?<BR>
Hello Kisses ?<BR>
Teasing Kisses ?<BR>
Hot Kisses?<BR>
<BR>
What is your Kissing style ?<BR>
<BR>
- Moi<BR>

<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 7 January 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.01.07.18.59.840">The  Sensuous KISS</a>:  This is definitely a nice kind of kiss, for sure!<BR>
<BR>
I think I'm a fan of all types of kisses, the short, the long, the soft, the hard...they're all good at the appropriate moment.  You know?
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2009<P>

~Harem~, about <a href="/blend/wv.cgi?id=2009.01.07.18.59.840">The  Sensuous KISS</a>: So romantic and well done.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 January 2009<P>

This is the quote I love best about kissing;<BR>
<BR>
 the pulse rising from the heart to utter its name on a lover's lip: 'Forever.'"<BR>
<BR>
- Edmond Rostand, Cyrano de Bergerac, Act 3 
<HR>